Subject: Trainer Candidate - Sindia Bhau
From: Sindia Bhau <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Dec 2022 10:20:35 -0500

| | Tech Support Test

Name | Sindia Bhau
E-mail | [email-masked]
Phone Number | (+91) 7889949167
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Jammu

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Spardha learning | CSM | Currently working | 23500
Previous Employer 1 | Tech Mahindra | CSE | 31st March | 17800
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1week

Please briefly describe your work experience specifically in Quality?

Respected Sir/Mam
Hi, My name is Sindia Bhau.
My education consists of a Bachelor’s in Arts from the University of Jammu, & B.Ed from MIER College of Education, Jammu, India.
Further to this, I have more than six years of experience in teaching.
I have since worked in Shivalika Institution as a Spoken Teacher for over four years. After that I became Entrepreneur by opening my office (Coaching Institution) My main responsibilities centered around the management of a team of fifteen members including teachers, front desk, Marketing Manager, Receptionist & Trainers. I believe it is this well-developed ability which makes me a suitable candidate for a leadership position at your esteemed company.
Finally, I have been compelled to participate in the IELTS sector so I have been working in Saviour Education Abroad since February 2020, in Jammu, India.
Then, In 2020, Due to corona previously I lost my job then in October 2020, I worked with Tech Mahindra Noida, India as work from home in Zomato process.
Now currently I am looking for better opportunity.
Please find my CV attached for your perusal, and I look forward to discussing this opportunity further at interview.

Regards

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Managing a team is very important and it should be in right and correct way then only output would be fruitful to company otherwise no task completion on time without quality and perfection
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when we provide the best possible resolution from our or companies side and great CX service is when CX get resolution of the proble as CX wants, means according to customer. Because in BPO CX is everything
What according to you makes you a good candidate for this position? | I have experience & that capability to provide best possible solutions to the customer
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |